@charset "utf-8";
/* CSS Document */

body{ padding:0; margin:0 auto; font-size:12px; color:#666;  font-family:Arial, Helvetica, sans-serif,"宋体"; background:url(../images/allbg.jpg)}
ul,li,p,h1,h2,h3,h4,h5,h6,h7,dl,dd,dt,form,input{ margin:0; padding:0;}
ul,li{ padding:0; margin:0; list-style:none;}
img{ border:none;}
a{ text-decoration:none; color:#666;}
a:hover{ text-decoration:none; color:#f4781e;}
.divleft{ float:left;}
.divright{ float:right;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.boddy{ width:1024px; background:url(../images/bg.jpg) repeat-y; margin:0 auto;}


/******************top*************************/
.top{ height:96px; width:100%; background:url(../images/top_bg.jpg) repeat-x;}
.top_er{ width:1002px; padding-top:23px;_padding-top:4px; margin:0 auto; height:82px;}
.top_er s{ float:left;}
.logo_right{ width:240px; height:70px; padding-right:12px;}
.logo_right p{ height:33px; line-height:33px;}
.logo_right a{ width:78px; height:24px; line-height:24px; display:block; float:left;}
.logo_right a s{ padding:7px 2px 0 12px;}
.search{ width:170px; height:22px; line-height:22px; border:1px solid #dedede; float:left; padding-left:4px; color:#888;}
.ant{ width:57px; height:24px; background:url(../images/ant.jpg) no-repeat; border:none; float:left; cursor:pointer;}


 /*导航菜单*/

#navMenu {width:100%; margin:0 auto; height:36px; background-image: url(../images/menu.jpg);}
.nav{ width:1002px; margin:0 auto;}
#navMenu ul{width:1002px; display:inline; overflow:hidden; height:36px; float:left; margin-top:-15px;_margin-top:0; margin-left:20px;}
#navMenu li {width:110px;text-align:center;float:left;  font-size:15px; padding-left:10px; font-family:"微软雅黑", "宋体"; line-height:36px;}
#navMenu li a {color:#fff; text-decoration:none; float:left; display:inline; height:36px;width:110px;}
#navMenu li a:hover{ height:34px; text-decoration: none;color:#fff; background:#ff9900; }

/*-------- 下拉菜单 --------------*/
.dropMenu {position:absolute;top:0px; z-index:100; width:110px; visibility: hidden;  filter: alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8;}
.dropMenu li.end {height:0px;}
.dropMenu li {padding:0px; height:30px; line-height:30px;font-family:"宋体"; font-size:12px; }
.dropMenu li a {display: block; text-decoration: none; height:30px;width:110px; line-height:30px;text-align:center; background:#f88b0c; color:#fff;	}
.dropMenu li a:hover { display: block;color:#fff;background:#ec6700;height:30px;width: 110px; line-height:30px;text-decoration:none;}
 


/**************banner******************/
.banner{ width:1002px; margin:0 auto; height:350px;}

/**************content1******************/
.content1{ width:1002px; margin:0 auto; height:204px; margin-top:10px;}
.about{ width:360px; height:202px; border:1px solid #dedede;}
.t1{ height:34px; background:url(../images/t1.jpg) repeat-x; line-height:34px; font-family:微软雅黑; font-size:15px; padding:0 8px 0 12px;}
.t1 span{ float:right; font-size:12px; font-family:宋体;}
.txt{ line-height:24px; padding:10px 8px 0 12px; text-indent:2em;}
.zc{ width:360px; height:202px; border:1px solid #dedede; margin-left:10px;}
.zctxt{ line-height:24px; padding:10px 8px 0 12px;}
.zctxt li{ height:24px; line-height:24px;}
.zctxt li s{ float:left; padding:10px 6px 0 0;}
.zctxt li span{ float:right;}
.tp{ width:256px; border:1px solid #dedede; height:202px;}
.t2{ height:32px; background:url(../images/t2.jpg) repeat-x; line-height:32px; font-family:微软雅黑; font-size:15px; padding:0 8px 0 12px;}
.t2 s{ float:left; padding:10px 6px 0 0;}
.t2 span{ float:right; font-size:12px; font-family:宋体;}
.pp{ padding:8px;}

/*********************团队介绍*******************************/
.tud{ width:1000px; margin:0 auto; height:268px; border:1px solid #dedede; margin-top:10px;}
.tudul{ width:978px; height:268px;_height:220px; padding:18px 11px 0 11px;}
.tudul dl{ width:138px; float:left; margin-right:6px;}
.tudul dd{ width:130px; height:160px; padding:3px; border:1px solid #dedede; text-align:center; padding-top:14px;}
.tudul dt{ width:132px; text-align: center; height:33px; line-height:33px;}
#tudulno{ margin-right:0;}


/*********************注册认证*******************************/
.zhuce{ width:1002px; margin:0 auto; margin-top:10px;}
.renzheng{ width:326px; border:1px solid #dedede; height:141px; margin-bottom:10px; margin-right:9px;}
.zcrz{ line-height:24px; padding:10px 8px 0 12px; background:#fff; height:97px;}
.zcrz ul{ width:206px; float:left; padding-left:15px;}
.zcrz li{ height:22px; line-height:22px;}
.zcrz li s{ float:left; padding:10px 6px 0 0;}
.zcrz li span{ float:right;}
.rzpic{ width:82px; height:85px; float:left; border:1px solid #dedede;}

/*********************法规*******************************/
.fagui{ width:1002px; height:200px; margin:0 auto; background:#FFF;}
.faguier{ width:345px; height:200px; margin-left:10px; margin-right:22px;}
.zctxt{ line-height:24px; padding:10px 8px 0 12px;}
.zctxt li{ height:24px; line-height:24px;}
.zctxt li s{ float:left; padding:10px 6px 0 0;}
.zctxt li span{ float:right;}
.t3{ height:32px; border-bottom:1px solid #dedede; line-height:32px; font-family:微软雅黑; font-size:15px; padding:0 8px 0 12px;}
.t3 s{ float:left; padding:10px 6px 0 0;}
.t3 span{ float:right; font-size:12px; font-family:宋体;}

.contact{ width:234px; padding:1px; border:1px solid #dedede; height:178px;}
.contact_txt{ line-height:20px; padding-left:18px; padding-top:6px;}
.cont_txt{ line-height:26px; padding-left:18px; padding-top:16px; font-size:14px; height:800px;}
.hr_txt{ line-height:26px; padding-left:18px; padding-top:16px; font-size:14px;}
.about_txt{ padding-top:18px; font-size:14px; line-height:27px;}
.about_txt p{ text-indent:2em;}


/*********************查询*******************************/
.content2{ width:1002px; margin:0 auto; background:#fff; padding-top:10px; padding-bottom:20px;}
.chax{ background:#f4f4f4; width:960px; margin:0 auto; height:50px;}
.chax dd{ width:50px; padding:0px 10px 0 10px; height:50px; float:left;}
.chax dt{ float:left; width:740px; padding-top:15px;}
.chax dt a{ padding:0 6px; line-height:20px;}

/*********************友情链接*******************************/
.link{ width:960px; margin:0 auto; height:350px; margin-top:18px;}
.link01{ width:20px; height:350px; background:url(../images/r1.jpg) no-repeat;}
.link02{ width:920px; height:350px; background:url(../images/r2.jpg) repeat-x; padding-top:25px;}
/*.link02 ul{ padding-left:12px;}*/
.link02 li{ width:132px; float:left; border:1px solid #dedede; height:50px; margin:0 15px 18px 6px;_margin:0 15px 18px 3px;}
.link03{ width:20px; height:350px; background:url(../images/r3.jpg) no-repeat;}



/*********************图片轮播*******************************/
#MainPromotionBanner{ margin-top:10px; margin-left:8px;
	width:242px;
	height:152px;
	background:#feb900;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 152px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 242px;
	height: 152px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 242px;
	height: 152px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 125px; 
	right: 0px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 2px;
	background:url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background:url(../images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}



/*********************foot*******************************/
.foot { width:100%; height:70px; background:url(../images/bg_foot.jpg); text-align:center; color:#ffffff; line-height:24px; padding-top:20px}



/************内页*********************/
.ban_ner{ width:1002px; height:160px; margin:0 auto;}
.con_ner{ width:974px; margin:0 auto; margin-top:18px; padding-bottom:20px;}
.con_left{ width:168px;}
.con_left h3{ width:168px; height:33px; line-height:33px; font-size:14px;}
.con_left h3 s{ float:left; padding:6px 10px 0 0;}
.con_left li{ width:168px; height:28px; line-height:28px; text-indent:1em; border-bottom:1px solid #dedede;}
.con_left li a{ display:block; width:168px; height:28px;}
.con_left li a:hover{ background:#f7890c; color:#fff;}
.con_left p{ width:165px; height:82px; border:1px solid #dedede; margin-top:20px;}

.con_right{ width:770px; background:url(../images/line2.jpg) no-repeat left top; padding-left:20px;}
.con_right h3{ height:36px; line-height:36px; border-bottom:1px solid #dedede; font-size:16px; font-family:微软雅黑; font-weight:normal;}
.con_right h3 span{ float:right; font-size:12px; font-family:Arial, Helvetica, sans-serif,宋体;}
.newslist{ width:765px; padding-top:10px;}
.newslist li{ height:33px; line-height:33px; border-bottom:1px dotted #dedede;}
.newslist li s{ float:left; padding:12px 6px 0 0;}
.newslist li span{ float:right;}

.newslist dl{ width:186px; float:left; margin-right:6px;}
.newslist dd{ width:110px; height:150px; padding:3px; border:1px solid #dedede;}
.newslist dt{ width:156px; text-align: center; height:33px; line-height:33px;}

.news_txt{ padding-top:10px;}
.news_txt h4{ font-size:14px; height:30px; line-height:30px; text-align:center;}
.news_txt h5{ font-size:12px; height:30px; line-height:30px; font-weight:normal; text-align:center; border-bottom:1px dotted #dedede; margin-bottom:10px;}
.news_txt p{ line-height:24px; text-indent:2em;}

.fey{ line-height:50px;text-align:center; height:50px;}










